---
- entityDefinitions:
  - IDC_Instance: '{263C4882-945F-4DE9-AED8-E0D6516D4903}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_Instance;'
    name:      Instance
    index:     17
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'Instance'